Bug 122980 - New Port: emulators/gemrb
Summary: New Port: emulators/gemrb
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pietro Cerutti
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-22 09:10 UTC by Timothy Beyer
Modified: 2008-06-22 22:50 UTC (History)
1 user (show)

See Also:


Attachments
gemrb.shar (9.95 KB, text/plain)
2008-04-22 09:10 UTC, Timothy Beyer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Timothy Beyer 2008-04-22 09:10:00 UTC
This Game Engine is a port of the original Infinity Engine (the one of
Baldur's Gate, Icewind Dale, Planescape: Torment, etc...) to
Linux/Unix, Mac OS X and Windows with some enhancements.

Fix: N/A
How-To-Repeat: 	Note that relatively current revisions (or newer) of /usr/ports/audio/openal and /usr/ports/audio/freealut are required to build it correctly.  Even though older revisions used the same source tarball, the current revisions made changes that fixed the build.  So make sure to reinstall those ports before building if you believe that either of those ports are out of date on your system.
Comment 1 Alex Kozlov 2008-05-16 12:04:59 UTC
Hi, Timothy Beyer

I think games is a more appropriate primary category.
See for example games/scummvm.


--
Adios
Comment 2 Timothy Beyer 2008-05-16 22:33:35 UTC
At Fri, 16 May 2008 14:04:59 +0300,
Alex Kozlov wrote:
> 
> Hi, Timothy Beyer
> 
> I think games is a more appropriate primary category.
> See for example games/scummvm.

Hi Alex,

That change sounds fine to me.  Since both are primarily used for playing games, I suppose that classification is more appropriate.

Could it be crosslisted in emulators as a side category? I would actually describe scummvm the same way, since it is an implementation of a game engine as well.  I suppose the difference between these programs and say, zsnes is that they aren't emulating hardware.

Tim
Comment 3 Alex Kozlov 2008-05-17 13:37:47 UTC
On Fri, May 16, 2008 at 02:33:35PM -0700, Timothy Beyer wrote:
> At Fri, 16 May 2008 14:04:59 +0300, Alex Kozlov wrote:
> > 
> > Hi, Timothy Beyer
> > 
> > I think games is a more appropriate primary category.
> > See for example games/scummvm.
> That change sounds fine to me.  Since both are primarily used for playing
> games, I suppose that classification is more appropriate.
> Could it be crosslisted in emulators as a side category? I would actually
> describe scummvm the same way, since it is an implementation of a game engine
> as well.  I suppose the difference between these programs and say, zsnes is
> that they aren't emulating hardware.
Yes. It's resonable.

I had done some modification to Your port. Maybe You find it useful.


# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	gemrb
#	gemrb/files
#	gemrb/files/patch-gemrb.cfg
#	gemrb/files/patch-configure
#	gemrb/pkg-message
#	gemrb/pkg-plist
#	gemrb/distinfo
#	gemrb/Makefile
#	gemrb/pkg-descr
#
echo c - gemrb
mkdir -p gemrb > /dev/null 2>&1
echo c - gemrb/files
mkdir -p gemrb/files > /dev/null 2>&1
echo x - gemrb/files/patch-gemrb.cfg
sed 's/^X//' >gemrb/files/patch-gemrb.cfg << 'END-of-gemrb/files/patch-gemrb.cfg'
X--- gemrb/GemRB.cfg.sample.orig	2008-02-17 09:07:28.000000000 -0800
X+++ gemrb/GemRB.cfg.sample	2008-04-21 19:22:34.000000000 -0700
X@@ -226,7 +226,7 @@
X #  You probably do NOT want to specify this!        #
X #####################################################
X 
X-#GemRBOverridePath=/usr/share/games/gemrb
X+GemRBOverridePath=/usr/local/share/gemrb
X 
X #####################################################
X #  END                                              #
END-of-gemrb/files/patch-gemrb.cfg
echo x - gemrb/files/patch-configure
sed 's/^X//' >gemrb/files/patch-configure << 'END-of-gemrb/files/patch-configure'
XIndex: configure
X@@ -29280,7 +29280,7 @@
X 
X CPPFLAGS="$CPPFLAGS -DSYSCONFDIR=\\\"\$(sysconfdir)\\\" -DDATADIR=\\\"\$(moddir)\\\" -DPLUGINDIR=\\\"\$(plugindir)\\\""
X #CXXFLAGS="$CXXFLAGS -Werror -Wall -W -Wpointer-arith -Wcast-qual -Wwrite-strings -Wshadow -Wcast-align -ansi -pedantic -Wbad-function-cast -Winline -Wnested-externs -Wno-format-y2k -Wno-long-long"
X-CXXFLAGS="$CXXFLAGS -Werror -Wall -W -Wpointer-arith -Wcast-align -ansi -pedantic -Wno-format-y2k -Wno-long-long -fno-strict-aliasing"
X+CXXFLAGS="$CXXFLAGS -Wall -W -Wpointer-arith -Wcast-align -ansi -pedantic -Wno-format-y2k -Wno-long-long -fno-strict-aliasing"
X 
X 
X { echo "$as_me:$LINENO: checking whether compiler permits casting between ptr-to-object and ptr-to-function" >&5
END-of-gemrb/files/patch-configure
echo x - gemrb/pkg-message
sed 's/^X//' >gemrb/pkg-message << 'END-of-gemrb/pkg-message'
X===============================================================================
XTo use GemRB, you must copy the Chitin.key from your respective Infinity Engine 
Xgame CD to the GemRB directory.  If you do not copy this file, GemRB will not 
Xwork.
X===============================================================================
END-of-gemrb/pkg-message
echo x - gemrb/pkg-plist
sed 's/^X//' >gemrb/pkg-plist << 'END-of-gemrb/pkg-plist'
X@unexec if cmp -s %D/etc/GemRB.cfg.sample %D/etc/gemrb.cfg; then rm -f %D/etc/gemrb.cfg; fi
Xbin/gemrb
Xetc/GemRB.cfg.sample
Xetc/GemRB.cfg.subdir.sample
Xlib/gemrb/lib2DAImporter.la
Xlib/gemrb/lib2DAImporter.so
Xlib/gemrb/lib2DAImporter.so.0
Xlib/gemrb/libACMImporter.la
Xlib/gemrb/libACMImporter.so
Xlib/gemrb/libACMImporter.so.0
Xlib/gemrb/libAREImporter.la
Xlib/gemrb/libAREImporter.so
Xlib/gemrb/libAREImporter.so.0
Xlib/gemrb/libBAMImporter.la
Xlib/gemrb/libBAMImporter.so
Xlib/gemrb/libBAMImporter.so.0
Xlib/gemrb/libBIFImporter.la
Xlib/gemrb/libBIFImporter.so
Xlib/gemrb/libBIFImporter.so.0
Xlib/gemrb/libBMPImporter.la
Xlib/gemrb/libBMPImporter.so
Xlib/gemrb/libBMPImporter.so.0
Xlib/gemrb/libCHUImporter.la
Xlib/gemrb/libCHUImporter.so
Xlib/gemrb/libCHUImporter.so.0
Xlib/gemrb/libCREImporter.la
Xlib/gemrb/libCREImporter.so
Xlib/gemrb/libCREImporter.so.0
Xlib/gemrb/libDLGImporter.la
Xlib/gemrb/libDLGImporter.so
Xlib/gemrb/libDLGImporter.so.0
Xlib/gemrb/libEFFImporter.la
Xlib/gemrb/libEFFImporter.so
Xlib/gemrb/libEFFImporter.so.0
Xlib/gemrb/libFXOpcodes.la
Xlib/gemrb/libFXOpcodes.so
Xlib/gemrb/libFXOpcodes.so.0
Xlib/gemrb/libGAMImporter.la
Xlib/gemrb/libGAMImporter.so
Xlib/gemrb/libGAMImporter.so.0
Xlib/gemrb/libGUIScript.la
Xlib/gemrb/libGUIScript.so
Xlib/gemrb/libGUIScript.so.0
Xlib/gemrb/libIDSImporter.la
Xlib/gemrb/libIDSImporter.so
Xlib/gemrb/libIDSImporter.so.0
Xlib/gemrb/libINIImporter.la
Xlib/gemrb/libINIImporter.so
Xlib/gemrb/libINIImporter.so.0
Xlib/gemrb/libITMImporter.la
Xlib/gemrb/libITMImporter.so
Xlib/gemrb/libITMImporter.so.0
Xlib/gemrb/libIWDOpcodes.la
Xlib/gemrb/libIWDOpcodes.so
Xlib/gemrb/libIWDOpcodes.so.0
Xlib/gemrb/libKEYImporter.la
Xlib/gemrb/libKEYImporter.so
Xlib/gemrb/libKEYImporter.so.0
Xlib/gemrb/libMOSImporter.la
Xlib/gemrb/libMOSImporter.so
Xlib/gemrb/libMOSImporter.so.0
Xlib/gemrb/libMUSImporter.la
Xlib/gemrb/libMUSImporter.so
Xlib/gemrb/libMUSImporter.so.0
Xlib/gemrb/libMVEPlayer.la
Xlib/gemrb/libMVEPlayer.so
Xlib/gemrb/libMVEPlayer.so.0
Xlib/gemrb/libNullSound.la
Xlib/gemrb/libNullSound.so
Xlib/gemrb/libNullSound.so.0
Xlib/gemrb/libPLTImporter.la
Xlib/gemrb/libPLTImporter.so
Xlib/gemrb/libPLTImporter.so.0
Xlib/gemrb/libPNGImporter.la
Xlib/gemrb/libPNGImporter.so
Xlib/gemrb/libPNGImporter.so.0
Xlib/gemrb/libPROImporter.la
Xlib/gemrb/libPROImporter.so
Xlib/gemrb/libPROImporter.so.0
Xlib/gemrb/libPSTOpcodes.la
Xlib/gemrb/libPSTOpcodes.so
Xlib/gemrb/libPSTOpcodes.so.0
Xlib/gemrb/libSDLVideo.la
Xlib/gemrb/libSDLVideo.so
Xlib/gemrb/libSDLVideo.so.0
Xlib/gemrb/libSPLImporter.la
Xlib/gemrb/libSPLImporter.so
Xlib/gemrb/libSPLImporter.so.0
Xlib/gemrb/libSTOImporter.la
Xlib/gemrb/libSTOImporter.so
Xlib/gemrb/libSTOImporter.so.0
Xlib/gemrb/libTISImporter.la
Xlib/gemrb/libTISImporter.so
Xlib/gemrb/libTISImporter.so.0
Xlib/gemrb/libTLKImporter.la
Xlib/gemrb/libTLKImporter.so
Xlib/gemrb/libTLKImporter.so.0
Xlib/gemrb/libWEDImporter.la
Xlib/gemrb/libWEDImporter.so
Xlib/gemrb/libWEDImporter.so.0
Xlib/gemrb/libWMPImporter.la
Xlib/gemrb/libWMPImporter.so
Xlib/gemrb/libWMPImporter.so.0
Xlib/gemrb/libZLibMgr.la
Xlib/gemrb/libZLibMgr.so
Xlib/gemrb/libZLibMgr.so.0
Xlib/libgemrb_core.la
Xlib/libgemrb_core.so
Xlib/libgemrb_core.so.0
X%%DATADIR%%/GUIScripts/GUICommon.py
X%%DATADIR%%/GUIScripts/GUIDefines.py
X%%DATADIR%%/GUIScripts/bg1/CharGen.py
X%%DATADIR%%/GUIScripts/bg1/CharGen2.py
X%%DATADIR%%/GUIScripts/bg1/CharGen3.py
X%%DATADIR%%/GUIScripts/bg1/CharGen4.py
X%%DATADIR%%/GUIScripts/bg1/CharGen5.py
X%%DATADIR%%/GUIScripts/bg1/CharGen6.py
X%%DATADIR%%/GUIScripts/bg1/CharGen7.py
X%%DATADIR%%/GUIScripts/bg1/CharGen8.py
X%%DATADIR%%/GUIScripts/bg1/CharGen9.py
X%%DATADIR%%/GUIScripts/bg1/GUICG1.py
X%%DATADIR%%/GUIScripts/bg1/GUICG10.py
X%%DATADIR%%/GUIScripts/bg1/GUICG12.py
X%%DATADIR%%/GUIScripts/bg1/GUICG13.py
X%%DATADIR%%/GUIScripts/bg1/GUICG15.py
X%%DATADIR%%/GUIScripts/bg1/GUICG19.py
X%%DATADIR%%/GUIScripts/bg1/GUICG2.py
X%%DATADIR%%/GUIScripts/bg1/GUICG22.py
X%%DATADIR%%/GUIScripts/bg1/GUICG3.py
X%%DATADIR%%/GUIScripts/bg1/GUICG4.py
X%%DATADIR%%/GUIScripts/bg1/GUICG5.py
X%%DATADIR%%/GUIScripts/bg1/GUICG6.py
X%%DATADIR%%/GUIScripts/bg1/GUICG7.py
X%%DATADIR%%/GUIScripts/bg1/GUICG8.py
X%%DATADIR%%/GUIScripts/bg1/GUICG9.py
X%%DATADIR%%/GUIScripts/bg1/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/bg1/GUIINV.py
X%%DATADIR%%/GUIScripts/bg1/GUIJRNL.py
X%%DATADIR%%/GUIScripts/bg1/GUILOAD.py
X%%DATADIR%%/GUIScripts/bg1/GUIMA.py
X%%DATADIR%%/GUIScripts/bg1/GUIMG.py
X%%DATADIR%%/GUIScripts/bg1/GUIMOVIE.py
X%%DATADIR%%/GUIScripts/bg1/GUIMP.py
X%%DATADIR%%/GUIScripts/bg1/GUIOPT.py
X%%DATADIR%%/GUIScripts/bg1/GUIPR.py
X%%DATADIR%%/GUIScripts/bg1/GUIREC.py
X%%DATADIR%%/GUIScripts/bg1/GUISAVE.py
X%%DATADIR%%/GUIScripts/bg1/GUISTORE.py
X%%DATADIR%%/GUIScripts/bg1/GUIWORLD.py
X%%DATADIR%%/GUIScripts/bg1/ImportFile.py
X%%DATADIR%%/GUIScripts/bg1/LoadScreen.py
X%%DATADIR%%/GUIScripts/bg1/MessageWindow.py
X%%DATADIR%%/GUIScripts/bg1/QuitGame.py
X%%DATADIR%%/GUIScripts/bg1/Start.py
X%%DATADIR%%/GUIScripts/bg1/TextScreen.py
X%%DATADIR%%/GUIScripts/bg2/CharGen.py
X%%DATADIR%%/GUIScripts/bg2/CharGen2.py
X%%DATADIR%%/GUIScripts/bg2/CharGen3.py
X%%DATADIR%%/GUIScripts/bg2/CharGen4.py
X%%DATADIR%%/GUIScripts/bg2/CharGen5.py
X%%DATADIR%%/GUIScripts/bg2/CharGen6.py
X%%DATADIR%%/GUIScripts/bg2/CharGen7.py
X%%DATADIR%%/GUIScripts/bg2/CharGen8.py
X%%DATADIR%%/GUIScripts/bg2/CharGen9.py
X%%DATADIR%%/GUIScripts/bg2/ExportFile.py
X%%DATADIR%%/GUIScripts/bg2/GUICG1.py
X%%DATADIR%%/GUIScripts/bg2/GUICG10.py
X%%DATADIR%%/GUIScripts/bg2/GUICG12.py
X%%DATADIR%%/GUIScripts/bg2/GUICG13.py
X%%DATADIR%%/GUIScripts/bg2/GUICG15.py
X%%DATADIR%%/GUIScripts/bg2/GUICG19.py
X%%DATADIR%%/GUIScripts/bg2/GUICG2.py
X%%DATADIR%%/GUIScripts/bg2/GUICG22.py
X%%DATADIR%%/GUIScripts/bg2/GUICG23.py
X%%DATADIR%%/GUIScripts/bg2/GUICG24.py
X%%DATADIR%%/GUIScripts/bg2/GUICG3.py
X%%DATADIR%%/GUIScripts/bg2/GUICG4.py
X%%DATADIR%%/GUIScripts/bg2/GUICG5.py
X%%DATADIR%%/GUIScripts/bg2/GUICG6.py
X%%DATADIR%%/GUIScripts/bg2/GUICG7.py
X%%DATADIR%%/GUIScripts/bg2/GUICG8.py
X%%DATADIR%%/GUIScripts/bg2/GUICG9.py
X%%DATADIR%%/GUIScripts/bg2/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/bg2/GUIINV.py
X%%DATADIR%%/GUIScripts/bg2/GUIJRNL.py
X%%DATADIR%%/GUIScripts/bg2/GUILOAD.py
X%%DATADIR%%/GUIScripts/bg2/GUIMA.py
X%%DATADIR%%/GUIScripts/bg2/GUIMG.py
X%%DATADIR%%/GUIScripts/bg2/GUIMOVIE.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT10.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT12.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT6.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT7.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT8.py
X%%DATADIR%%/GUIScripts/bg2/GUIOPT9.py
X%%DATADIR%%/GUIScripts/bg2/GUIPR.py
X%%DATADIR%%/GUIScripts/bg2/GUIREC.py
X%%DATADIR%%/GUIScripts/bg2/GUISAVE.py
X%%DATADIR%%/GUIScripts/bg2/GUISONGS.py
X%%DATADIR%%/GUIScripts/bg2/GUISTORE.py
X%%DATADIR%%/GUIScripts/bg2/GUIWORLD.py
X%%DATADIR%%/GUIScripts/bg2/ImportFile.py
X%%DATADIR%%/GUIScripts/bg2/ImportGame.py
X%%DATADIR%%/GUIScripts/bg2/LoadScreen.py
X%%DATADIR%%/GUIScripts/bg2/MessageWindow.py
X%%DATADIR%%/GUIScripts/bg2/QuitGame.py
X%%DATADIR%%/GUIScripts/bg2/Start.py
X%%DATADIR%%/GUIScripts/bg2/Start2.py
X%%DATADIR%%/GUIScripts/bg2/StartOpt.py
X%%DATADIR%%/GUIScripts/bg2/TextScreen.py
X%%DATADIR%%/GUIScripts/how/CharGen.py
X%%DATADIR%%/GUIScripts/how/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/how/GUIINV.py
X%%DATADIR%%/GUIScripts/how/GUIJRNL.py
X%%DATADIR%%/GUIScripts/how/GUILOAD.py
X%%DATADIR%%/GUIScripts/how/GUIMA.py
X%%DATADIR%%/GUIScripts/how/GUIMG.py
X%%DATADIR%%/GUIScripts/how/GUIMOVIE.py
X%%DATADIR%%/GUIScripts/how/GUIOPT.py
X%%DATADIR%%/GUIScripts/how/GUIPR.py
X%%DATADIR%%/GUIScripts/how/GUIREC.py
X%%DATADIR%%/GUIScripts/how/GUISAVE.py
X%%DATADIR%%/GUIScripts/how/GUISTORE.py
X%%DATADIR%%/GUIScripts/how/GUIWORLD.py
X%%DATADIR%%/GUIScripts/how/LoadScreen.py
X%%DATADIR%%/GUIScripts/how/MessageWindow.py
X%%DATADIR%%/GUIScripts/how/PartyFormation.py
X%%DATADIR%%/GUIScripts/how/QuitGame.py
X%%DATADIR%%/GUIScripts/how/Start.py
X%%DATADIR%%/GUIScripts/how/TextScreen.py
X%%DATADIR%%/GUIScripts/ie_action.py
X%%DATADIR%%/GUIScripts/ie_modal.py
X%%DATADIR%%/GUIScripts/ie_slots.py
X%%DATADIR%%/GUIScripts/ie_stats.py
X%%DATADIR%%/GUIScripts/iwd/CharGen.py
X%%DATADIR%%/GUIScripts/iwd/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/iwd/GUIINV.py
X%%DATADIR%%/GUIScripts/iwd/GUIJRNL.py
X%%DATADIR%%/GUIScripts/iwd/GUILOAD.py
X%%DATADIR%%/GUIScripts/iwd/GUIMA.py
X%%DATADIR%%/GUIScripts/iwd/GUIMG.py
X%%DATADIR%%/GUIScripts/iwd/GUIMOVIE.py
X%%DATADIR%%/GUIScripts/iwd/GUIOPT.py
X%%DATADIR%%/GUIScripts/iwd/GUIPR.py
X%%DATADIR%%/GUIScripts/iwd/GUIREC.py
X%%DATADIR%%/GUIScripts/iwd/GUISAVE.py
X%%DATADIR%%/GUIScripts/iwd/GUISTORE.py
X%%DATADIR%%/GUIScripts/iwd/GUIWORLD.py
X%%DATADIR%%/GUIScripts/iwd/LoadScreen.py
X%%DATADIR%%/GUIScripts/iwd/MessageWindow.py
X%%DATADIR%%/GUIScripts/iwd/PartyFormation.py
X%%DATADIR%%/GUIScripts/iwd/QuitGame.py
X%%DATADIR%%/GUIScripts/iwd/Start.py
X%%DATADIR%%/GUIScripts/iwd/TextScreen.py
X%%DATADIR%%/GUIScripts/iwd2/Abilities.py
X%%DATADIR%%/GUIScripts/iwd2/Alignment.py
X%%DATADIR%%/GUIScripts/iwd2/Appearance.py
X%%DATADIR%%/GUIScripts/iwd2/AutoPause.py
X%%DATADIR%%/GUIScripts/iwd2/CSound.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen2.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen3.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen4.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen5.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen6.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen7.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen8.py
X%%DATADIR%%/GUIScripts/iwd2/CharGen9.py
X%%DATADIR%%/GUIScripts/iwd2/CharSound.py
X%%DATADIR%%/GUIScripts/iwd2/Class.py
X%%DATADIR%%/GUIScripts/iwd2/Enemy.py
X%%DATADIR%%/GUIScripts/iwd2/Feats.py
X%%DATADIR%%/GUIScripts/iwd2/Feedback.py
X%%DATADIR%%/GUIScripts/iwd2/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/iwd2/GUIINV.py
X%%DATADIR%%/GUIScripts/iwd2/GUIJRNL.py
X%%DATADIR%%/GUIScripts/iwd2/GUILOAD.py
X%%DATADIR%%/GUIScripts/iwd2/GUIMA.py
X%%DATADIR%%/GUIScripts/iwd2/GUIOPT.py
X%%DATADIR%%/GUIScripts/iwd2/GUIREC.py
X%%DATADIR%%/GUIScripts/iwd2/GUISAVE.py
X%%DATADIR%%/GUIScripts/iwd2/GUISPL.py
X%%DATADIR%%/GUIScripts/iwd2/GUISTORE.py
X%%DATADIR%%/GUIScripts/iwd2/GUIWORLD.py
X%%DATADIR%%/GUIScripts/iwd2/GamePlay.py
X%%DATADIR%%/GUIScripts/iwd2/Gender.py
X%%DATADIR%%/GUIScripts/iwd2/Graphics.py
X%%DATADIR%%/GUIScripts/iwd2/ImportFile.py
X%%DATADIR%%/GUIScripts/iwd2/LoadScreen.py
X%%DATADIR%%/GUIScripts/iwd2/MessageWindow.py
X%%DATADIR%%/GUIScripts/iwd2/Movies.py
X%%DATADIR%%/GUIScripts/iwd2/Name.py
X%%DATADIR%%/GUIScripts/iwd2/Options.py
X%%DATADIR%%/GUIScripts/iwd2/Portrait.py
X%%DATADIR%%/GUIScripts/iwd2/QuitGame.py
X%%DATADIR%%/GUIScripts/iwd2/Race.py
X%%DATADIR%%/GUIScripts/iwd2/SPParty.py
X%%DATADIR%%/GUIScripts/iwd2/SPParty2.py
X%%DATADIR%%/GUIScripts/iwd2/SPPartyFormation.py
X%%DATADIR%%/GUIScripts/iwd2/Skills.py
X%%DATADIR%%/GUIScripts/iwd2/Songs.py
X%%DATADIR%%/GUIScripts/iwd2/Sound.py
X%%DATADIR%%/GUIScripts/iwd2/Start.py
X%%DATADIR%%/GUIScripts/iwd2/SubRaces.py
X%%DATADIR%%/GUIScripts/iwd2/TextScreen.py
X%%DATADIR%%/GUIScripts/pst/FloatMenuWindow.py
X%%DATADIR%%/GUIScripts/pst/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/pst/GUIINV.py
X%%DATADIR%%/GUIScripts/pst/GUIJRNL.py
X%%DATADIR%%/GUIScripts/pst/GUILOAD.py
X%%DATADIR%%/GUIScripts/pst/GUIMA.py
X%%DATADIR%%/GUIScripts/pst/GUIMG.py
X%%DATADIR%%/GUIScripts/pst/GUIOPT.py
X%%DATADIR%%/GUIScripts/pst/GUIPR.py
X%%DATADIR%%/GUIScripts/pst/GUIREC.py
X%%DATADIR%%/GUIScripts/pst/GUISAVE.py
X%%DATADIR%%/GUIScripts/pst/GUISTORE.py
X%%DATADIR%%/GUIScripts/pst/GUIWORLD.py
X%%DATADIR%%/GUIScripts/pst/LoadScreen.py
X%%DATADIR%%/GUIScripts/pst/MessageWindow.py
X%%DATADIR%%/GUIScripts/pst/NewLife.py
X%%DATADIR%%/GUIScripts/pst/QuitGame.py
X%%DATADIR%%/GUIScripts/pst/Start.py
X%%DATADIR%%/GUIScripts/test1/CharSet.py
X%%DATADIR%%/GUIScripts/test1/LoadScreen.py
X%%DATADIR%%/GUIScripts/test1/Start.py
X%%DATADIR%%/GUIScripts/tob/CharGen.py
X%%DATADIR%%/GUIScripts/tob/CharGen2.py
X%%DATADIR%%/GUIScripts/tob/CharGen3.py
X%%DATADIR%%/GUIScripts/tob/CharGen4.py
X%%DATADIR%%/GUIScripts/tob/CharGen5.py
X%%DATADIR%%/GUIScripts/tob/CharGen6.py
X%%DATADIR%%/GUIScripts/tob/CharGen7.py
X%%DATADIR%%/GUIScripts/tob/CharGen8.py
X%%DATADIR%%/GUIScripts/tob/CharGen9.py
X%%DATADIR%%/GUIScripts/tob/ExportFile.py
X%%DATADIR%%/GUIScripts/tob/GUICG1.py
X%%DATADIR%%/GUIScripts/tob/GUICG10.py
X%%DATADIR%%/GUIScripts/tob/GUICG12.py
X%%DATADIR%%/GUIScripts/tob/GUICG13.py
X%%DATADIR%%/GUIScripts/tob/GUICG15.py
X%%DATADIR%%/GUIScripts/tob/GUICG19.py
X%%DATADIR%%/GUIScripts/tob/GUICG2.py
X%%DATADIR%%/GUIScripts/tob/GUICG22.py
X%%DATADIR%%/GUIScripts/tob/GUICG23.py
X%%DATADIR%%/GUIScripts/tob/GUICG24.py
X%%DATADIR%%/GUIScripts/tob/GUICG3.py
X%%DATADIR%%/GUIScripts/tob/GUICG4.py
X%%DATADIR%%/GUIScripts/tob/GUICG5.py
X%%DATADIR%%/GUIScripts/tob/GUICG6.py
X%%DATADIR%%/GUIScripts/tob/GUICG7.py
X%%DATADIR%%/GUIScripts/tob/GUICG8.py
X%%DATADIR%%/GUIScripts/tob/GUICG9.py
X%%DATADIR%%/GUIScripts/tob/GUICommonWindows.py
X%%DATADIR%%/GUIScripts/tob/GUIINV.py
X%%DATADIR%%/GUIScripts/tob/GUIJRNL.py
X%%DATADIR%%/GUIScripts/tob/GUILOAD.py
X%%DATADIR%%/GUIScripts/tob/GUIMA.py
X%%DATADIR%%/GUIScripts/tob/GUIMG.py
X%%DATADIR%%/GUIScripts/tob/GUIMOVIE.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT10.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT12.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT6.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT7.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT8.py
X%%DATADIR%%/GUIScripts/tob/GUIOPT9.py
X%%DATADIR%%/GUIScripts/tob/GUIPR.py
X%%DATADIR%%/GUIScripts/tob/GUIREC.py
X%%DATADIR%%/GUIScripts/tob/GUISAVE.py
X%%DATADIR%%/GUIScripts/tob/GUISONGS.py
X%%DATADIR%%/GUIScripts/tob/GUISTORE.py
X%%DATADIR%%/GUIScripts/tob/GUIWORLD.py
X%%DATADIR%%/GUIScripts/tob/ImportFile.py
X%%DATADIR%%/GUIScripts/tob/ImportGame.py
X%%DATADIR%%/GUIScripts/tob/LoadScreen.py
X%%DATADIR%%/GUIScripts/tob/MessageWindow.py
X%%DATADIR%%/GUIScripts/tob/QuitGame.py
X%%DATADIR%%/GUIScripts/tob/Start.py
X%%DATADIR%%/GUIScripts/tob/Start2.py
X%%DATADIR%%/GUIScripts/tob/StartOpt.py
X%%DATADIR%%/GUIScripts/tob/TextScreen.py
X%%DATADIR%%/override/bg1/ability.2da
X%%DATADIR%%/override/bg1/aligns.2da
X%%DATADIR%%/override/bg1/avatars.2da
X%%DATADIR%%/override/bg1/avprefc.2da
X%%DATADIR%%/override/bg1/avprefg.2da
X%%DATADIR%%/override/bg1/avprefix.2da
X%%DATADIR%%/override/bg1/avprefr.2da
X%%DATADIR%%/override/bg1/cgtable.2da
X%%DATADIR%%/override/bg1/classes.2da
X%%DATADIR%%/override/bg1/clowncol.2da
X%%DATADIR%%/override/bg1/clskills.2da
X%%DATADIR%%/override/bg1/containr.2da
X%%DATADIR%%/override/bg1/damage.2da
X%%DATADIR%%/override/bg1/defsound.2da
X%%DATADIR%%/override/bg1/effects.ids
X%%DATADIR%%/override/bg1/fistweap.2da
X%%DATADIR%%/override/bg1/fonts.2da
X%%DATADIR%%/override/bg1/formatio.2da
X%%DATADIR%%/override/bg1/gemrb.ini
X%%DATADIR%%/override/bg1/guibtact.2da
X%%DATADIR%%/override/bg1/guils.chu
X%%DATADIR%%/override/bg1/haterace.2da
X%%DATADIR%%/override/bg1/item_use.2da
X%%DATADIR%%/override/bg1/itemsnd.2da
X%%DATADIR%%/override/bg1/itemspec.2da
X%%DATADIR%%/override/bg1/itemtype.2da
X%%DATADIR%%/override/bg1/itemuse.2da
X%%DATADIR%%/override/bg1/k_m_e.2da
X%%DATADIR%%/override/bg1/k_m_g.2da
X%%DATADIR%%/override/bg1/k_m_h.2da
X%%DATADIR%%/override/bg1/k_m_he.2da
X%%DATADIR%%/override/bg1/kitlist.2da
X%%DATADIR%%/override/bg1/kittable.2da
X%%DATADIR%%/override/bg1/magesch.2da
X%%DATADIR%%/override/bg1/mpal256.bmp
X%%DATADIR%%/override/bg1/music.2da
X%%DATADIR%%/override/bg1/overlay.2da
X%%DATADIR%%/override/bg1/pathfind.2da
X%%DATADIR%%/override/bg1/pdolls.2da
X%%DATADIR%%/override/bg1/pictures.2da
X%%DATADIR%%/override/bg1/qslots.2da
X%%DATADIR%%/override/bg1/races.2da
X%%DATADIR%%/override/bg1/randitem.2da
X%%DATADIR%%/override/bg1/savegame.2da
X%%DATADIR%%/override/bg1/script.2da
X%%DATADIR%%/override/bg1/shtable.2da
X%%DATADIR%%/override/bg1/skills.2da
X%%DATADIR%%/override/bg1/slottype.2da
X%%DATADIR%%/override/bg1/splspec.2da
X%%DATADIR%%/override/bg1/stats.ids
X%%DATADIR%%/override/bg1/strings.2da
X%%DATADIR%%/override/bg1/weapprof.2da
X%%DATADIR%%/override/bg2/ability.2da
X%%DATADIR%%/override/bg2/aligns.2da
X%%DATADIR%%/override/bg2/areapro.2da
X%%DATADIR%%/override/bg2/avatars.2da
X%%DATADIR%%/override/bg2/avprefc.2da
X%%DATADIR%%/override/bg2/avprefg.2da
X%%DATADIR%%/override/bg2/avprefix.2da
X%%DATADIR%%/override/bg2/avprefr.2da
X%%DATADIR%%/override/bg2/cgtable.2da
X%%DATADIR%%/override/bg2/classes.2da
X%%DATADIR%%/override/bg2/clowncol.2da
X%%DATADIR%%/override/bg2/clskills.2da
X%%DATADIR%%/override/bg2/containr.2da
X%%DATADIR%%/override/bg2/damage.2da
X%%DATADIR%%/override/bg2/defsound.2da
X%%DATADIR%%/override/bg2/effects.ids
X%%DATADIR%%/override/bg2/fistweap.2da
X%%DATADIR%%/override/bg2/fonts.2da
X%%DATADIR%%/override/bg2/formatio.2da
X%%DATADIR%%/override/bg2/gemrb.ini
X%%DATADIR%%/override/bg2/guibtact.2da
X%%DATADIR%%/override/bg2/guils.chu
X%%DATADIR%%/override/bg2/item_use.2da
X%%DATADIR%%/override/bg2/itemsnd.2da
X%%DATADIR%%/override/bg2/itemspec.2da
X%%DATADIR%%/override/bg2/itemtype.2da
X%%DATADIR%%/override/bg2/itemuse.2da
X%%DATADIR%%/override/bg2/k_bn_d.2da
X%%DATADIR%%/override/bg2/k_bn_e.2da
X%%DATADIR%%/override/bg2/k_bn_h.2da
X%%DATADIR%%/override/bg2/k_m_e.2da
X%%DATADIR%%/override/bg2/k_m_g.2da
X%%DATADIR%%/override/bg2/k_m_h.2da
X%%DATADIR%%/override/bg2/k_m_he.2da
X%%DATADIR%%/override/bg2/magesch.2da
X%%DATADIR%%/override/bg2/minorglb.vvc
X%%DATADIR%%/override/bg2/overlay.2da
X%%DATADIR%%/override/bg2/pathfind.2da
X%%DATADIR%%/override/bg2/pdolls.2da
X%%DATADIR%%/override/bg2/pictures.2da
X%%DATADIR%%/override/bg2/qslots.2da
X%%DATADIR%%/override/bg2/races.2da
X%%DATADIR%%/override/bg2/randitem.2da
X%%DATADIR%%/override/bg2/restmov.2da
X%%DATADIR%%/override/bg2/sanctry.vvc
X%%DATADIR%%/override/bg2/savegame.2da
X%%DATADIR%%/override/bg2/script.2da
X%%DATADIR%%/override/bg2/shtable.2da
X%%DATADIR%%/override/bg2/skills.2da
X%%DATADIR%%/override/bg2/slottype.2da
X%%DATADIR%%/override/bg2/spentaci.vvc
X%%DATADIR%%/override/bg2/splspec.2da
X%%DATADIR%%/override/bg2/spshield.vvc
X%%DATADIR%%/override/bg2/stats.ids
X%%DATADIR%%/override/bg2/strings.2da
X%%DATADIR%%/override/how/ability.2da
X%%DATADIR%%/override/how/aligns.2da
X%%DATADIR%%/override/how/avatars.2da
X%%DATADIR%%/override/how/avprefc.2da
X%%DATADIR%%/override/how/avprefg.2da
X%%DATADIR%%/override/how/avprefix.2da
X%%DATADIR%%/override/how/avprefr.2da
X%%DATADIR%%/override/how/cgtable.2da
X%%DATADIR%%/override/how/classes.2da
X%%DATADIR%%/override/how/clowncol.2da
X%%DATADIR%%/override/how/clskills.2da
X%%DATADIR%%/override/how/clssplab.2da
X%%DATADIR%%/override/how/containr.2da
X%%DATADIR%%/override/how/damage.2da
X%%DATADIR%%/override/how/defsound.2da
X%%DATADIR%%/override/how/effects.ids
X%%DATADIR%%/override/how/enemies.2da
X%%DATADIR%%/override/how/fistweap.2da
X%%DATADIR%%/override/how/fonts.2da
X%%DATADIR%%/override/how/formatio.2da
X%%DATADIR%%/override/how/gemrb.ini
X%%DATADIR%%/override/how/guibtact.2da
X%%DATADIR%%/override/how/guils.chu
X%%DATADIR%%/override/how/itemspec.2da
X%%DATADIR%%/override/how/itemtype.2da
X%%DATADIR%%/override/how/itemuse.2da
X%%DATADIR%%/override/how/magesch.2da
X%%DATADIR%%/override/how/overlay.2da
X%%DATADIR%%/override/how/pathfind.2da
X%%DATADIR%%/override/how/pdolls.2da
X%%DATADIR%%/override/how/pictures.2da
X%%DATADIR%%/override/how/qslots.2da
X%%DATADIR%%/override/how/races.2da
X%%DATADIR%%/override/how/randitem.2da
X%%DATADIR%%/override/how/savegame.2da
X%%DATADIR%%/override/how/script.2da
X%%DATADIR%%/override/how/shtable.2da
X%%DATADIR%%/override/how/skills.2da
X%%DATADIR%%/override/how/slottype.2da
X%%DATADIR%%/override/how/souleatr.2da
X%%DATADIR%%/override/how/splprot.2da
X%%DATADIR%%/override/how/splspec.2da
X%%DATADIR%%/override/how/stats.ids
X%%DATADIR%%/override/how/strings.2da
X%%DATADIR%%/override/how/weapprof.2da
X%%DATADIR%%/override/iwd/ability.2da
X%%DATADIR%%/override/iwd/aligns.2da
X%%DATADIR%%/override/iwd/avatars.2da
X%%DATADIR%%/override/iwd/avprefc.2da
X%%DATADIR%%/override/iwd/avprefg.2da
X%%DATADIR%%/override/iwd/avprefix.2da
X%%DATADIR%%/override/iwd/avprefr.2da
X%%DATADIR%%/override/iwd/cgtable.2da
X%%DATADIR%%/override/iwd/classes.2da
X%%DATADIR%%/override/iwd/clowncol.2da
X%%DATADIR%%/override/iwd/clskills.2da
X%%DATADIR%%/override/iwd/clssplab.2da
X%%DATADIR%%/override/iwd/containr.2da
X%%DATADIR%%/override/iwd/damage.2da
X%%DATADIR%%/override/iwd/defsound.2da
X%%DATADIR%%/override/iwd/effects.ids
X%%DATADIR%%/override/iwd/enemies.2da
X%%DATADIR%%/override/iwd/fistweap.2da
X%%DATADIR%%/override/iwd/fonts.2da
X%%DATADIR%%/override/iwd/formatio.2da
X%%DATADIR%%/override/iwd/gemrb.ini
X%%DATADIR%%/override/iwd/guibtact.2da
X%%DATADIR%%/override/iwd/guils.chu
X%%DATADIR%%/override/iwd/itemspec.2da
X%%DATADIR%%/override/iwd/itemtype.2da
X%%DATADIR%%/override/iwd/itemuse.2da
X%%DATADIR%%/override/iwd/magesch.2da
X%%DATADIR%%/override/iwd/mpal256.bmp
X%%DATADIR%%/override/iwd/overlay.2da
X%%DATADIR%%/override/iwd/pathfind.2da
X%%DATADIR%%/override/iwd/pdolls.2da
X%%DATADIR%%/override/iwd/pictures.2da
X%%DATADIR%%/override/iwd/qslots.2da
X%%DATADIR%%/override/iwd/races.2da
X%%DATADIR%%/override/iwd/randitem.2da
X%%DATADIR%%/override/iwd/savegame.2da
X%%DATADIR%%/override/iwd/script.2da
X%%DATADIR%%/override/iwd/shtable.2da
X%%DATADIR%%/override/iwd/skills.2da
X%%DATADIR%%/override/iwd/slottype.2da
X%%DATADIR%%/override/iwd/souleatr.2da
X%%DATADIR%%/override/iwd/splprot.2da
X%%DATADIR%%/override/iwd/splspec.2da
X%%DATADIR%%/override/iwd/stats.ids
X%%DATADIR%%/override/iwd/strings.2da
X%%DATADIR%%/override/iwd/weapprof.2da
X%%DATADIR%%/override/iwd2/ability.2da
X%%DATADIR%%/override/iwd2/aligns.2da
X%%DATADIR%%/override/iwd2/avatars.2da
X%%DATADIR%%/override/iwd2/avprefc.2da
X%%DATADIR%%/override/iwd2/avprefg.2da
X%%DATADIR%%/override/iwd2/avprefix.2da
X%%DATADIR%%/override/iwd2/avprefr.2da
X%%DATADIR%%/override/iwd2/bios.2da
X%%DATADIR%%/override/iwd2/cgtable.2da
X%%DATADIR%%/override/iwd2/classes.2da
X%%DATADIR%%/override/iwd2/clowncol.2da
X%%DATADIR%%/override/iwd2/clskills.2da
X%%DATADIR%%/override/iwd2/containr.2da
X%%DATADIR%%/override/iwd2/damage.2da
X%%DATADIR%%/override/iwd2/defsound.2da
X%%DATADIR%%/override/iwd2/effects.ids
X%%DATADIR%%/override/iwd2/efftext.2da
X%%DATADIR%%/override/iwd2/entropy.2da
X%%DATADIR%%/override/iwd2/featreq.2da
X%%DATADIR%%/override/iwd2/fistweap.2da
X%%DATADIR%%/override/iwd2/fonts.2da
X%%DATADIR%%/override/iwd2/formatio.2da
X%%DATADIR%%/override/iwd2/gemrb.ini
X%%DATADIR%%/override/iwd2/guibtact.2da
X%%DATADIR%%/override/iwd2/guils.chu
X%%DATADIR%%/override/iwd2/haterace.2da
X%%DATADIR%%/override/iwd2/itemspec.2da
X%%DATADIR%%/override/iwd2/itemtype.2da
X%%DATADIR%%/override/iwd2/itemuse.2da
X%%DATADIR%%/override/iwd2/iwdshtab.2da
X%%DATADIR%%/override/iwd2/overlay.2da
X%%DATADIR%%/override/iwd2/pathfind.2da
X%%DATADIR%%/override/iwd2/pictures.2da
X%%DATADIR%%/override/iwd2/races.2da
X%%DATADIR%%/override/iwd2/randitem.2da
X%%DATADIR%%/override/iwd2/savegame.2da
X%%DATADIR%%/override/iwd2/script.2da
X%%DATADIR%%/override/iwd2/shtable.2da
X%%DATADIR%%/override/iwd2/skillsta.2da
X%%DATADIR%%/override/iwd2/slottype.2da
X%%DATADIR%%/override/iwd2/souleatr.2da
X%%DATADIR%%/override/iwd2/splprot.2da
X%%DATADIR%%/override/iwd2/splspec.2da
X%%DATADIR%%/override/iwd2/stats.ids
X%%DATADIR%%/override/iwd2/strings.2da
X%%DATADIR%%/override/iwd2/topics.2da
X%%DATADIR%%/override/pst/MPALETTE.bmp
X%%DATADIR%%/override/pst/abcomm.2da
X%%DATADIR%%/override/pst/aligns.2da
X%%DATADIR%%/override/pst/anims.2da
X%%DATADIR%%/override/pst/avatars.2da
X%%DATADIR%%/override/pst/avprefix.2da
X%%DATADIR%%/override/pst/avslots.2da
X%%DATADIR%%/override/pst/baldur.bcs
X%%DATADIR%%/override/pst/bios.2da
X%%DATADIR%%/override/pst/classes.2da
X%%DATADIR%%/override/pst/clskills.2da
X%%DATADIR%%/override/pst/damage.2da
X%%DATADIR%%/override/pst/defsound.2da
X%%DATADIR%%/override/pst/effects.ids
X%%DATADIR%%/override/pst/efftext.2da
X%%DATADIR%%/override/pst/factions.2da
X%%DATADIR%%/override/pst/fistweap.2da
X%%DATADIR%%/override/pst/fonts.2da
X%%DATADIR%%/override/pst/formatio.2da
X%%DATADIR%%/override/pst/gemrb.ini
X%%DATADIR%%/override/pst/genders.2da
X%%DATADIR%%/override/pst/guils.chu
X%%DATADIR%%/override/pst/guiw08.chu
X%%DATADIR%%/override/pst/item_use.2da
X%%DATADIR%%/override/pst/itemsnd.2da
X%%DATADIR%%/override/pst/itemspec.2da
X%%DATADIR%%/override/pst/itemtype.2da
X%%DATADIR%%/override/pst/itemuse.2da
X%%DATADIR%%/override/pst/mpal256.bmp
X%%DATADIR%%/override/pst/music.2da
X%%DATADIR%%/override/pst/overlay.2da
X%%DATADIR%%/override/pst/pathfind.2da
X%%DATADIR%%/override/pst/pdolls.2da
X%%DATADIR%%/override/pst/races.2da
X%%DATADIR%%/override/pst/randitem.2da
X%%DATADIR%%/override/pst/rndtreas.2da
X%%DATADIR%%/override/pst/savegame.2da
X%%DATADIR%%/override/pst/script.2da
X%%DATADIR%%/override/pst/slots.ids
X%%DATADIR%%/override/pst/slottype.2da
X%%DATADIR%%/override/pst/states.2da
X%%DATADIR%%/override/pst/stats.ids
X%%DATADIR%%/override/pst/strings.2da
X%%DATADIR%%/override/pst/weapprof.2da
X%%DATADIR%%/override/test1/alivad12.wav
X%%DATADIR%%/override/test1/avatars.2da
X%%DATADIR%%/override/test1/avprefc.2da
X%%DATADIR%%/override/test1/avprefg.2da
X%%DATADIR%%/override/test1/avprefix.2da
X%%DATADIR%%/override/test1/avprefr.2da
X%%DATADIR%%/override/test1/compress.wav
X%%DATADIR%%/override/test1/defsound.2da
X%%DATADIR%%/override/test1/effects.ids
X%%DATADIR%%/override/test1/fonts.2da
X%%DATADIR%%/override/test1/formatio.2da
X%%DATADIR%%/override/test1/gemrb.ini
X%%DATADIR%%/override/test1/guils.chu
X%%DATADIR%%/override/test1/itemtype.2da
X%%DATADIR%%/override/test1/script.2da
X%%DATADIR%%/override/test1/slottype.2da
X%%DATADIR%%/override/test1/strings.2da
X%%DATADIR%%/override/test1/testing.chu
X%%DATADIR%%/override/tob/ability.2da
X%%DATADIR%%/override/tob/aligns.2da
X%%DATADIR%%/override/tob/areapro.2da
X%%DATADIR%%/override/tob/avatars.2da
X%%DATADIR%%/override/tob/avprefc.2da
X%%DATADIR%%/override/tob/avprefg.2da
X%%DATADIR%%/override/tob/avprefix.2da
X%%DATADIR%%/override/tob/avprefr.2da
X%%DATADIR%%/override/tob/cgtable.2da
X%%DATADIR%%/override/tob/classes.2da
X%%DATADIR%%/override/tob/clowncol.2da
X%%DATADIR%%/override/tob/clskills.2da
X%%DATADIR%%/override/tob/containr.2da
X%%DATADIR%%/override/tob/damage.2da
X%%DATADIR%%/override/tob/defsound.2da
X%%DATADIR%%/override/tob/effects.ids
X%%DATADIR%%/override/tob/fistweap.2da
X%%DATADIR%%/override/tob/fonts.2da
X%%DATADIR%%/override/tob/formatio.2da
X%%DATADIR%%/override/tob/gemrb.ini
X%%DATADIR%%/override/tob/guibtact.2da
X%%DATADIR%%/override/tob/guils.chu
X%%DATADIR%%/override/tob/item_use.2da
X%%DATADIR%%/override/tob/itemsnd.2da
X%%DATADIR%%/override/tob/itemspec.2da
X%%DATADIR%%/override/tob/itemtype.2da
X%%DATADIR%%/override/tob/itemuse.2da
X%%DATADIR%%/override/tob/k_bn_d.2da
X%%DATADIR%%/override/tob/k_bn_e.2da
X%%DATADIR%%/override/tob/k_bn_h.2da
X%%DATADIR%%/override/tob/k_m_e.2da
X%%DATADIR%%/override/tob/k_m_g.2da
X%%DATADIR%%/override/tob/k_m_h.2da
X%%DATADIR%%/override/tob/k_m_he.2da
X%%DATADIR%%/override/tob/magesch.2da
X%%DATADIR%%/override/tob/minorglb.vvc
X%%DATADIR%%/override/tob/overlay.2da
X%%DATADIR%%/override/tob/pathfind.2da
X%%DATADIR%%/override/tob/pdolls.2da
X%%DATADIR%%/override/tob/pictures.2da
X%%DATADIR%%/override/tob/qslots.2da
X%%DATADIR%%/override/tob/races.2da
X%%DATADIR%%/override/tob/randitem.2da
X%%DATADIR%%/override/tob/restmov.2da
X%%DATADIR%%/override/tob/sanctry.vvc
X%%DATADIR%%/override/tob/savegame.2da
X%%DATADIR%%/override/tob/script.2da
X%%DATADIR%%/override/tob/shtable.2da
X%%DATADIR%%/override/tob/skills.2da
X%%DATADIR%%/override/tob/slottype.2da
X%%DATADIR%%/override/tob/spentaci.vvc
X%%DATADIR%%/override/tob/splspec.2da
X%%DATADIR%%/override/tob/spshield.vvc
X%%DATADIR%%/override/tob/stats.ids
X%%DATADIR%%/override/tob/strings.2da
X%%DOCSDIR%%/Building-cmake.txt
X%%DOCSDIR%%/Building.txt
X%%DOCSDIR%%/CVS.txt
X%%DOCSDIR%%/CheatKeys.txt
X%%DOCSDIR%%/Engine/Charcolors.txt
X%%DOCSDIR%%/Engine/Containers.txt
X%%DOCSDIR%%/Engine/Doors.txt
X%%DOCSDIR%%/Engine/Effects.txt
X%%DOCSDIR%%/Engine/Triggers.txt
X%%DOCSDIR%%/Engine/Usability.txt
X%%DOCSDIR%%/EngineChanges.txt
X%%DOCSDIR%%/GUIScript/AdjustScrolling.txt
X%%DOCSDIR%%/GUIScript/ApplyEffect.txt
X%%DOCSDIR%%/GUIScript/CanUseItemType.txt
X%%DOCSDIR%%/GUIScript/ChangeContainerItem.txt
X%%DOCSDIR%%/GUIScript/ChangeItemFlag.txt
X%%DOCSDIR%%/GUIScript/ChangeStoreItem.txt
X%%DOCSDIR%%/GUIScript/CheckFeatCondition.txt
X%%DOCSDIR%%/GUIScript/CheckVar.txt
X%%DOCSDIR%%/GUIScript/ClearActions.txt
X%%DOCSDIR%%/GUIScript/CountEffects.txt
X%%DOCSDIR%%/GUIScript/CreateButton.txt
X%%DOCSDIR%%/GUIScript/CreateCreature.txt
X%%DOCSDIR%%/GUIScript/CreateItem.txt
X%%DOCSDIR%%/GUIScript/CreateLabel.txt
X%%DOCSDIR%%/GUIScript/CreateMapControl.txt
X%%DOCSDIR%%/GUIScript/CreateMovement.txt
X%%DOCSDIR%%/GUIScript/CreatePlayer.txt
X%%DOCSDIR%%/GUIScript/CreateTextEdit.txt
X%%DOCSDIR%%/GUIScript/CreateWindow.txt
X%%DOCSDIR%%/GUIScript/CreateWorldMapControl.txt
X%%DOCSDIR%%/GUIScript/DeleteControl.txt
X%%DOCSDIR%%/GUIScript/DeleteSaveGame.txt
X%%DOCSDIR%%/GUIScript/DisplayString.txt
X%%DOCSDIR%%/GUIScript/DragItem.txt
X%%DOCSDIR%%/GUIScript/DrawWindows.txt
X%%DOCSDIR%%/GUIScript/DropDraggedItem.txt
X%%DOCSDIR%%/GUIScript/EnableButtonBorder.txt
X%%DOCSDIR%%/GUIScript/EnableCheatKeys.txt
X%%DOCSDIR%%/GUIScript/EndCutSceneMode.txt
X%%DOCSDIR%%/GUIScript/EnterGame.txt
X%%DOCSDIR%%/GUIScript/EnterStore.txt
X%%DOCSDIR%%/GUIScript/EvaluateString.txt
X%%DOCSDIR%%/GUIScript/ExecuteString.txt
X%%DOCSDIR%%/GUIScript/ExploreArea.txt
X%%DOCSDIR%%/GUIScript/FillPlayerInfo.txt
X%%DOCSDIR%%/GUIScript/FindTableValue.txt
X%%DOCSDIR%%/GUIScript/GameControlSetScreenFlags.txt
X%%DOCSDIR%%/GUIScript/GameControlSetTargetMode.txt
X%%DOCSDIR%%/GUIScript/GameGetFirstSelectedPC.txt
X%%DOCSDIR%%/GUIScript/GameGetFormation.txt
X%%DOCSDIR%%/GUIScript/GameGetPartyGold.txt
X%%DOCSDIR%%/GUIScript/GameGetReputation.txt
X%%DOCSDIR%%/GUIScript/GameGetSelectedPCSingle.txt
X%%DOCSDIR%%/GUIScript/GameIsBeastKnown.txt
X%%DOCSDIR%%/GUIScript/GameIsPCSelected.txt
X%%DOCSDIR%%/GUIScript/GamePause.txt
X%%DOCSDIR%%/GUIScript/GameSelectPC.txt
X%%DOCSDIR%%/GUIScript/GameSelectPCSingle.txt
X%%DOCSDIR%%/GUIScript/GameSetFormation.txt
X%%DOCSDIR%%/GUIScript/GameSetPartyGold.txt
X%%DOCSDIR%%/GUIScript/GameSetPartySize.txt
X%%DOCSDIR%%/GUIScript/GameSetProtagonistMode.txt
X%%DOCSDIR%%/GUIScript/GameSetReputation.txt
X%%DOCSDIR%%/GUIScript/GameSetScreenFlags.txt
X%%DOCSDIR%%/GUIScript/GetAbilityBonus.txt
X%%DOCSDIR%%/GUIScript/GetCharSounds.txt
X%%DOCSDIR%%/GUIScript/GetContainer.txt
X%%DOCSDIR%%/GUIScript/GetContainerItem.txt
X%%DOCSDIR%%/GUIScript/GetControl.txt
X%%DOCSDIR%%/GUIScript/GetCurrentArea.txt
X%%DOCSDIR%%/GUIScript/GetDestinationArea.txt
X%%DOCSDIR%%/GUIScript/GetEquippedAmmunition.txt
X%%DOCSDIR%%/GUIScript/GetEquippedQuickSlot.txt
X%%DOCSDIR%%/GUIScript/GetGameString.txt
X%%DOCSDIR%%/GUIScript/GetGameTime.txt
X%%DOCSDIR%%/GUIScript/GetGameVar.txt
X%%DOCSDIR%%/GUIScript/GetINIBeastsKey.txt
X%%DOCSDIR%%/GUIScript/GetINIPartyCount.txt
X%%DOCSDIR%%/GUIScript/GetINIPartyKey.txt
X%%DOCSDIR%%/GUIScript/GetINIQuestsKey.txt
X%%DOCSDIR%%/GUIScript/GetItem.txt
X%%DOCSDIR%%/GUIScript/GetJournalEntry.txt
X%%DOCSDIR%%/GUIScript/GetJournalSize.txt
X%%DOCSDIR%%/GUIScript/GetKnownSpell.txt
X%%DOCSDIR%%/GUIScript/GetKnownSpellsCount.txt
X%%DOCSDIR%%/GUIScript/GetMemorizableSpellsCount.txt
X%%DOCSDIR%%/GUIScript/GetMemorizedSpell.txt
X%%DOCSDIR%%/GUIScript/GetMemorizedSpellsCount.txt
X%%DOCSDIR%%/GUIScript/GetPCStats.txt
X%%DOCSDIR%%/GUIScript/GetPartySize.txt
X%%DOCSDIR%%/GUIScript/GetPlayerName.txt
X%%DOCSDIR%%/GUIScript/GetPlayerPortrait.txt
X%%DOCSDIR%%/GUIScript/GetPlayerStat.txt
X%%DOCSDIR%%/GUIScript/GetPlayerStates.txt
X%%DOCSDIR%%/GUIScript/GetRumour.txt
X%%DOCSDIR%%/GUIScript/GetSaveGameAttrib.txt
X%%DOCSDIR%%/GUIScript/GetSaveGameCount.txt
X%%DOCSDIR%%/GUIScript/GetSlotItem.txt
X%%DOCSDIR%%/GUIScript/GetSlotType.txt
X%%DOCSDIR%%/GUIScript/GetSlots.txt
X%%DOCSDIR%%/GUIScript/GetSpell.txt
X%%DOCSDIR%%/GUIScript/GetStore.txt
X%%DOCSDIR%%/GUIScript/GetStoreCure.txt
X%%DOCSDIR%%/GUIScript/GetStoreDrink.txt
X%%DOCSDIR%%/GUIScript/GetStoreItem.txt
X%%DOCSDIR%%/GUIScript/GetString.txt
X%%DOCSDIR%%/GUIScript/GetSymbolValue.txt
X%%DOCSDIR%%/GUIScript/GetSystemVariable.txt
X%%DOCSDIR%%/GUIScript/GetTableColumnCount.txt
X%%DOCSDIR%%/GUIScript/GetTableColumnName.txt
X%%DOCSDIR%%/GUIScript/GetTableRowCount.txt
X%%DOCSDIR%%/GUIScript/GetTableRowIndex.txt
X%%DOCSDIR%%/GUIScript/GetTableRowName.txt
X%%DOCSDIR%%/GUIScript/GetTableValue.txt
X%%DOCSDIR%%/GUIScript/GetToken.txt
X%%DOCSDIR%%/GUIScript/GetVar.txt
X%%DOCSDIR%%/GUIScript/HardEndPL.txt
X%%DOCSDIR%%/GUIScript/HasResource.txt
X%%DOCSDIR%%/GUIScript/HideGUI.txt
X%%DOCSDIR%%/GUIScript/IncreaseReputation.txt
X%%DOCSDIR%%/GUIScript/InvalidateWindow.txt
X%%DOCSDIR%%/GUIScript/IsDraggingItem.txt
X%%DOCSDIR%%/GUIScript/IsValidStoreItem.txt
X%%DOCSDIR%%/GUIScript/LearnSpell.txt
X%%DOCSDIR%%/GUIScript/LeaveContainer.txt
X%%DOCSDIR%%/GUIScript/LeaveParty.txt
X%%DOCSDIR%%/GUIScript/LeaveStore.txt
X%%DOCSDIR%%/GUIScript/LoadGame.txt
X%%DOCSDIR%%/GUIScript/LoadMusicPL.txt
X%%DOCSDIR%%/GUIScript/LoadSymbol.txt
X%%DOCSDIR%%/GUIScript/LoadTable.txt
X%%DOCSDIR%%/GUIScript/LoadWindow.txt
X%%DOCSDIR%%/GUIScript/LoadWindowFrame.txt
X%%DOCSDIR%%/GUIScript/LoadWindowPack.txt
X%%DOCSDIR%%/GUIScript/MemorizeSpell.txt
X%%DOCSDIR%%/GUIScript/MoveTAText.txt
X%%DOCSDIR%%/GUIScript/MoveToArea.txt
X%%DOCSDIR%%/GUIScript/PlayMovie.txt
X%%DOCSDIR%%/GUIScript/PlaySound.txt
X%%DOCSDIR%%/GUIScript/QueryText.txt
X%%DOCSDIR%%/GUIScript/Quit.txt
X%%DOCSDIR%%/GUIScript/QuitGame.txt
X%%DOCSDIR%%/GUIScript/RemoveSpell.txt
X%%DOCSDIR%%/GUIScript/RestParty.txt
X%%DOCSDIR%%/GUIScript/RewindTA.txt
X%%DOCSDIR%%/GUIScript/Roll.txt
X%%DOCSDIR%%/GUIScript/SaveCharacter.txt
X%%DOCSDIR%%/GUIScript/SaveGame.txt
X%%DOCSDIR%%/GUIScript/SetActionIcon.txt
X%%DOCSDIR%%/GUIScript/SetButtonBAM.txt
X%%DOCSDIR%%/GUIScript/SetButtonBorder.txt
X%%DOCSDIR%%/GUIScript/SetButtonFlags.txt
X%%DOCSDIR%%/GUIScript/SetButtonFont.txt
X%%DOCSDIR%%/GUIScript/SetButtonMOS.txt
X%%DOCSDIR%%/GUIScript/SetButtonOverlay.txt
X%%DOCSDIR%%/GUIScript/SetButtonPLT.txt
X%%DOCSDIR%%/GUIScript/SetButtonPicture.txt
X%%DOCSDIR%%/GUIScript/SetButtonPictureClipping.txt
X%%DOCSDIR%%/GUIScript/SetButtonSprites.txt
X%%DOCSDIR%%/GUIScript/SetButtonState.txt
X%%DOCSDIR%%/GUIScript/SetButtonTextColor.txt
X%%DOCSDIR%%/GUIScript/SetControlPos.txt
X%%DOCSDIR%%/GUIScript/SetControlSize.txt
X%%DOCSDIR%%/GUIScript/SetControlStatus.txt
X%%DOCSDIR%%/GUIScript/SetDefaultActions.txt
X%%DOCSDIR%%/GUIScript/SetEquippedQuickSlot.txt
X%%DOCSDIR%%/GUIScript/SetEvent.txt
X%%DOCSDIR%%/GUIScript/SetFullScreen.txt
X%%DOCSDIR%%/GUIScript/SetGamma.txt
X%%DOCSDIR%%/GUIScript/SetInfoTextColor.txt
X%%DOCSDIR%%/GUIScript/SetItemIcon.txt
X%%DOCSDIR%%/GUIScript/SetLabelTextColor.txt
X%%DOCSDIR%%/GUIScript/SetLabelUseRGB.txt
X%%DOCSDIR%%/GUIScript/SetMapnote.txt
X%%DOCSDIR%%/GUIScript/SetMasterScript.txt
X%%DOCSDIR%%/GUIScript/SetMemorizableSpellsCount.txt
X%%DOCSDIR%%/GUIScript/SetModalState.txt
X%%DOCSDIR%%/GUIScript/SetNextScript.txt
X%%DOCSDIR%%/GUIScript/SetPlayerName.txt
X%%DOCSDIR%%/GUIScript/SetPlayerStat.txt
X%%DOCSDIR%%/GUIScript/SetSaveGamePortrait.txt
X%%DOCSDIR%%/GUIScript/SetSaveGamePreview.txt
X%%DOCSDIR%%/GUIScript/SetSpellIcon.txt
X%%DOCSDIR%%/GUIScript/SetTAHistory.txt
X%%DOCSDIR%%/GUIScript/SetText.txt
X%%DOCSDIR%%/GUIScript/SetTextAreaFlags.txt
X%%DOCSDIR%%/GUIScript/SetToken.txt
X%%DOCSDIR%%/GUIScript/SetTooltip.txt
X%%DOCSDIR%%/GUIScript/SetVar.txt
X%%DOCSDIR%%/GUIScript/SetVarAssoc.txt
X%%DOCSDIR%%/GUIScript/SetVisible.txt
X%%DOCSDIR%%/GUIScript/SetWindowFrame.txt
X%%DOCSDIR%%/GUIScript/SetWindowPicture.txt
X%%DOCSDIR%%/GUIScript/SetWindowPos.txt
X%%DOCSDIR%%/GUIScript/SetWindowSize.txt
X%%DOCSDIR%%/GUIScript/SetupControls.txt
X%%DOCSDIR%%/GUIScript/SetupEquipmentIcons.txt
X%%DOCSDIR%%/GUIScript/SetupSpellIcons.txt
X%%DOCSDIR%%/GUIScript/ShowModal.txt
X%%DOCSDIR%%/GUIScript/SoftEndPL.txt
X%%DOCSDIR%%/GUIScript/SpellCast.txt
X%%DOCSDIR%%/GUIScript/StatComment.txt
X%%DOCSDIR%%/GUIScript/StealFailed.txt
X%%DOCSDIR%%/GUIScript/TextAreaAppend.txt
X%%DOCSDIR%%/GUIScript/TextAreaClear.txt
X%%DOCSDIR%%/GUIScript/UnhideGUI.txt
X%%DOCSDIR%%/GUIScript/UnloadSymbol.txt
X%%DOCSDIR%%/GUIScript/UnloadTable.txt
X%%DOCSDIR%%/GUIScript/UnloadWindow.txt
X%%DOCSDIR%%/GUIScript/UnmemorizeSpell.txt
X%%DOCSDIR%%/GUIScript/UpdateAmbientsVolume.txt
X%%DOCSDIR%%/GUIScript/UpdateMusicVolume.txt
X%%DOCSDIR%%/GUIScript/UseItem.txt
X%%DOCSDIR%%/GUIScript/accessing_gui_controls.txt
X%%DOCSDIR%%/GUIScript/bit_operation.txt
X%%DOCSDIR%%/GUIScript/console.txt
X%%DOCSDIR%%/GUIScript/controls.txt
X%%DOCSDIR%%/GUIScript/data_exchange.txt
X%%DOCSDIR%%/GUIScript/doc_template.txt
X%%DOCSDIR%%/GUIScript/reserved_functions.txt
X%%DOCSDIR%%/GUIScript_introduction.txt
X%%DOCSDIR%%/GemRB_INI.txt
X%%DOCSDIR%%/Release.txt
X%%DOCSDIR%%/Tables/ability.txt
X%%DOCSDIR%%/Tables/aligns.txt
X%%DOCSDIR%%/Tables/avatars.txt
X%%DOCSDIR%%/Tables/avprefix.txt
X%%DOCSDIR%%/Tables/cgtable.txt
X%%DOCSDIR%%/Tables/classes.txt
X%%DOCSDIR%%/Tables/clowncol.txt
X%%DOCSDIR%%/Tables/containr.txt
X%%DOCSDIR%%/Tables/damage.txt
X%%DOCSDIR%%/Tables/defsound.txt
X%%DOCSDIR%%/Tables/fistweap.txt
X%%DOCSDIR%%/Tables/fonts.txt
X%%DOCSDIR%%/Tables/formatio.txt
X%%DOCSDIR%%/Tables/guibtact.txt
X%%DOCSDIR%%/Tables/item_use.txt
X%%DOCSDIR%%/Tables/itemspec.txt
X%%DOCSDIR%%/Tables/itemtype.txt
X%%DOCSDIR%%/Tables/magesch.txt
X%%DOCSDIR%%/Tables/overlay.txt
X%%DOCSDIR%%/Tables/pathfind.txt
X%%DOCSDIR%%/Tables/pdolls.txt
X%%DOCSDIR%%/Tables/pictures.txt
X%%DOCSDIR%%/Tables/qslots.txt
X%%DOCSDIR%%/Tables/races.txt
X%%DOCSDIR%%/Tables/randitem.txt
X%%DOCSDIR%%/Tables/restmov.txt
X%%DOCSDIR%%/Tables/savegame.txt
X%%DOCSDIR%%/Tables/script.txt
X%%DOCSDIR%%/Tables/shtable.txt
X%%DOCSDIR%%/Tables/skills.txt
X%%DOCSDIR%%/Tables/skillsta.txt
X%%DOCSDIR%%/Tables/slottype.txt
X%%DOCSDIR%%/Tables/splprot.txt
X%%DOCSDIR%%/Tables/states.txt
X%%DOCSDIR%%/Tables/strings.txt
X%%DOCSDIR%%/Tables/table_template.txt
X@dirrm lib/gemrb
X@dirrm %%DATADIR%%/GUIScripts/bg1
X@dirrm %%DATADIR%%/GUIScripts/bg2
X@dirrm %%DATADIR%%/GUIScripts/how
X@dirrm %%DATADIR%%/GUIScripts/iwd
X@dirrm %%DATADIR%%/GUIScripts/iwd2
X@dirrm %%DATADIR%%/GUIScripts/pst
X@dirrm %%DATADIR%%/GUIScripts/test1
X@dirrm %%DATADIR%%/GUIScripts/tob
X@dirrm %%DATADIR%%/GUIScripts
X@dirrm %%DATADIR%%/override/bg1
X@dirrm %%DATADIR%%/override/bg2
X@dirrm %%DATADIR%%/override/how
X@dirrm %%DATADIR%%/override/iwd
X@dirrm %%DATADIR%%/override/iwd2
X@dirrm %%DATADIR%%/override/pst
X@dirrm %%DATADIR%%/override/test1
X@dirrm %%DATADIR%%/override/tob
X@dirrm %%DATADIR%%/override
X@dirrm %%DATADIR%%
X@dirrm %%DOCSDIR%%/Engine
X@dirrm %%DOCSDIR%%/GUIScript
X@dirrm %%DOCSDIR%%/Tables
X@dirrm %%DOCSDIR%%
END-of-gemrb/pkg-plist
echo x - gemrb/distinfo
sed 's/^X//' >gemrb/distinfo << 'END-of-gemrb/distinfo'
XMD5 (gemrb-0.3.0.tar.gz) = 047551c926e07622834a9df315c9d615
XSHA256 (gemrb-0.3.0.tar.gz) = 19254c0e12d360e243ad89c5aa87c81a72aee0f458c9f3988e383017b0053c91
XSIZE (gemrb-0.3.0.tar.gz) = 2070980
END-of-gemrb/distinfo
echo x - gemrb/Makefile
sed 's/^X//' >gemrb/Makefile << 'END-of-gemrb/Makefile'
X# New ports collection makefile for:	gemrb
X# Date created:			21 Apr 2008
X# Whom:				Timothy Beyer <beyert@cs.ucr.edu>
X#
X# $FreeBSD$
X#
X
XPORTNAME=	gemrb
XPORTVERSION=	0.3.0
XCATEGORIES=	games emulators
XMASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
XMASTER_SITE_SUBDIR=	${PORTNAME}
X
XMAINTAINER=	beyert@cs.ucr.edu
XCOMMENT=	GemRB (Game engine made with preRendered Background)
X
XLIB_DEPENDS=	openal.0:${PORTSDIR}/audio/openal \
X				alut.1:${PORTSDIR}/audio/freealut \
X				png.5:${PORTSDIR}/graphics/png
X
XGNU_CONFIGURE=	yes
XCONFIGURE_ENV=	LDFLAGS="-L${LOCALBASE}/lib"
XCONFIGURE_ARGS=		--enable-openal \
X					--libdir=${LOCALBASE}/lib \
X					--includedir=${LOCALBASE}/include
XCONFIGURE_TARGET=	--build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
X
XUSE_GZIP=	yes
XUSE_GMAKE=	yes
XUSE_SDL=	sdl
XUSE_PYTHON=	2.4+
X
XMAN1=	gemrb.1
X
Xpost-install:
X	@if [ ! -f ${PREFIX}/etc/gemrb.cfg ]; then \
X		${CP} ${PREFIX}/etc/GemRB.cfg.sample ${PREFIX}/etc/gemrb.cfg; \
X	fi
X	@${CAT} ${PKGMESSAGE}
X
X.include <bsd.port.mk>
END-of-gemrb/Makefile
echo x - gemrb/pkg-descr
sed 's/^X//' >gemrb/pkg-descr << 'END-of-gemrb/pkg-descr'
XThis Game Engine is a port of the original Infinity Engine (the one of
XBaldur's Gate, Icewind Dale, Planescape: Torment, etc...) to
XLinux/Unix, Mac OS X and Windows with some enhancements.
X
XWWW: http://linux.prinas.si/gemrb
X
X- Timothy Beyer
Xbeyert@cs.ucr.edu
END-of-gemrb/pkg-descr
exit
Comment 4 Pietro Cerutti freebsd_committer 2008-06-20 23:51:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gahr

I'll take it.
Comment 5 dfilter service freebsd_committer 2008-06-22 22:48:08 UTC
gahr        2008-06-22 21:48:03 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/gemrb          Makefile distinfo pkg-descr pkg-message 
                         pkg-plist 
    games/gemrb/files    patch-configure patch-gemrb.cfg 
  Log:
  - New port: gemrb
  
  This Game Engine is a port of the original Infinity Engine (the one of
  Baldur's Gate, Icewind Dale, Planescape: Torment, etc...) to Linux/Unix,
  Mac OS X and Windows with some enhancements.
  
  PR:             122980
  Submitted by:   Timothy Beyer <beyert@cs.ucr.edu>
  
  Revision  Changes    Path
  1.1218    +1 -0      ports/games/Makefile
  1.1       +42 -0     ports/games/gemrb/Makefile (new)
  1.1       +3 -0      ports/games/gemrb/distinfo (new)
  1.1       +10 -0     ports/games/gemrb/files/patch-configure (new)
  1.1       +11 -0     ports/games/gemrb/files/patch-gemrb.cfg (new)
  1.1       +8 -0      ports/games/gemrb/pkg-descr (new)
  1.1       +5 -0      ports/games/gemrb/pkg-message (new)
  1.1       +1028 -0   ports/games/gemrb/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Pietro Cerutti freebsd_committer 2008-06-22 22:48:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!